 *, *:before, *:after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: inherit;
  font: inherit;
  text-decoration: none;
  border: 0;
  background: none;
}

@font-face {
    font-family: 'rollof';
    src: url('../fonts/rollof-regular-webfont.eot');
    src: url('../fonts/rollof-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rollof-regular-webfont.woff2') format('woff2'),
         url('../fonts/rollof-regular-webfont.woff') format('woff'),
         url('../fonts/rollof-regular-webfont.ttf') format('truetype'),
         url('../fonts/rollof-regular-webfont.svg#rollofregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'rollof';
    src: url('../fonts/rollof-bold-webfont.eot');
    src: url('../fonts/rollof-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rollof-bold-webfont.woff2') format('woff2'),
         url('../fonts/rollof-bold-webfont.woff') format('woff'),
         url('../fonts/rollof-bold-webfont.ttf') format('truetype'),
         url('../fonts/rollof-bold-webfont.svg#rollofbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'rollofstencil';
    src: url('../fonts/rollof-stencil-webfont.eot');
    src: url('../fonts/rollof-stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rollof-stencil-webfont.woff2') format('woff2'),
         url('../fonts/rollof-stencil-webfont.woff') format('woff'),
         url('../fonts/rollof-stencil-webfont.ttf') format('truetype'),
         url('../fonts/rollof-stencil-webfont.svg#rollofstencil') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: 'rollof', sans-serif;
  font-size: 18px;
  text-align: center;
}

img,
video {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}

.video {
  display: block;
  position: relative;
  cursor: pointer;
}

.video:after {
  content: '';
  position: absolute;
  top: 25%; left: 25%; bottom: 25%; right: 25%;
  z-index: 1;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/play.svg);
  background-size: cover;
}

.video:hover:after {
  background-image: url(../images/play-hover.svg);
}

.video.playing:after {
  background-image: none;
}

h1, h2, h3, h4, h5 {
  text-transform: uppercase;
}

p {
  margin: 1em 0;
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

/**
 * HEADER
 */
.page-template-featured,
.page-template-page-large,
.site-header {
  font-size: 96px;
  text-transform: uppercase;
}

.site-header * {
  opacity: 1;
  -webkit-transition: opacity 800ms;
  -moz-transition: opacity 800ms;
  -o-transition: opacity 800ms;
  transition: opacity 800ms;
}

.passive .site-header * {
  opacity: 0;
}

.site-header__logo,
.site-header__menu {
  position: fixed;
  z-index: 100;
  top: .6em;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
  text-align: center;
}

.page-template-featured .site-header__logo,
.page-template-page-large .site-header__logo,
.page-template-featured .site-header__menu,
.page-template-page-large .site-header__menu {
  position: absolute;
  -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;
  left: 0;
  width: 100%;
}

.page-template-featured .site-header *,
.page-template-page-large .site-header * {
  opacity: 1;
}

/**
 * MENU
 */
.site-header__menu {
  top: 2.1em;
}

.site-header__menu__item {
  display: inline-block;
}

.site-header__menu__item__link {
  position: relative;
  display: block;
  padding: 0 .25em;
}

@media (max-width: 1140px) {
  .page-template-featured,
  .page-template-page-large,
  .site-header {
    font-size: 72px;
  }
}

@media (max-width: 800px) {
  .page-template-featured,
  .page-template-page-large,
  .site-header {
    font-size: 56px;
  }
}

@media (max-width: 600px) {
  .page-template-featured,
  .page-template-page-large,
  .site-header {
    font-size: 40px;
  }
}

@media (max-width: 420px) {
  .page-template-featured,
  .page-template-page-large,
  .site-header {
    font-size: 32px;

  }

  .site-header__logo:after {
    content: '–';
    display: block;
  }

  .site-header__menu {
    top: 2.66em;
  }

  .site-header__menu__item {
    display: block;
  }

  .site-header__menu__item__link {
    padding: 0;
  }
}

.site-content {
  width: 100%;
  margin: auto;
  margin-top: 340px;
  padding: 16px 64px;
}

.site-content,
.project__content {
  margin-top: 340px;
}

.home .site-content {
  margin-top: 220px;
}

.page-template-featured .site-content,
.page-template-page-large .site-content {
  margin-top: 300px;
}

.single-work .site-content {
  padding: 0;
  margin-top: 0;
  max-width: initial;
}

@media (max-width: 1140px) {
  .site-content,
  .project__content {
    margin-top: 262px;
  }

  .home .site-content {
    margin-top: 158px;
  }

  .page-template-featured .site-content,
  .page-template-page-large .site-content {
    margin-top: 212px;
  }
}

@media (max-width: 960px) {
  .site-content,
  .project__content {
    padding: 16px 36px;
  }
}

@media (max-width: 800px) {
  .site-content,
  .project__content {
    margin-top: 204px;
    padding: 8px 16px;
  }

  .home .site-content {
    margin-top: 124px;
  }

  .page-template-featured .site-content,
  .page-template-page-large .site-content {
    margin-top: 164px;
  }
}
@media (max-width: 600px) {
  .site-content,
  .project__content {
    margin-top: 152px;
  }

  .home .site-content {
    margin-top: 78px;
  }

  .page-template-featured .site-content,
  .page-template-page-large .site-content {
    margin-top: 112px;
  }
}
@media (max-width: 420px) {
  .site-content,
  .project__content {
    margin-top: 206px;
    padding: 0 8px;
  }

  .home .site-content {
    margin-top: 206px;
  }

  .page-template-featured .site-content,
  .page-template-page-large .site-content {
    margin-top: 186px;
  }
}

.site-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

/**
 * PROJECTS
 */

.projects {
  max-width: 2560px;
  margin: auto;
}

.project__item {
  vertical-align: top;
  display: inline-block;
  position: relative;
  padding: 16px;
  max-width: 100%;
}

.projects-grid h2 {
  padding: 16px 12px 10px;
  margin: 16px 12px;
  border-bottom: 1px solid;
}

.projects--grid {
  text-align: left;
}

.projects--grid .project__item {
  width: 20%;
  padding: 16px 12px;
  text-align: center;
}

@media (max-width: 1140px) {
  .projects--grid .project__item {
    width: 25%;
  }
}

@media (max-width: 800px) {
  .projects--grid .project__item {
    width: 50%;
  }
}

@media (max-width: 420px) {
  .projects--grid .project__item {
    width: 100%;
  }

  /**
   * Override randomized inline paddings
   */
  .project__item {
    padding: 16px!important;
  }
}

.project__item--single:before,
.project__item--single:after {
  content: '';
  display: block;
}

.project__item__image {
  display: block;
  width: 100%;
  height: auto;
}

.project__item__meta {
  position: absolute;
  top: 16px; left: 16px; right: 16px; bottom: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: cen;
-webkit-justify-content: cen;
-moz-box-pack: cen;
-ms-flex-pack: cen;
        justify-content: center;
  padding: 32px;
  font-size: 26px;
  text-transform: uppercase;
  background: #FFF;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
}

.project__item__share {
  position: absolute;
  bottom: 16px;
  left: 16px;
  right: 16px;
  z-index: 100;
  display: none;
  padding: 8px;
}

.project__share {
  padding-top: 48px;
  margin: auto;
}

.project__share li {
  display: inline-block;
  overflow: hidden;
}

.share-button {
  display: inline-block;
  color: transparent;
  height: 24px;
  width: 24px;
  margin: 4px;
  text-indent: -100%;
  overflow: hidden;
  vertical-align: middle;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.share-button--facebook {
  background-image: url(../images/facebook.svg);
}

.share-button--twitter {
  background-image: url(../images/twitter.svg);
}

.share-button--google {
  background-image: url(../images/googleplus.svg);
}

.share-button--pinterest {
  background-image: url(../images/pinterest.svg);
}

.project__item:hover .project__item__meta {
  opacity: 1;
}

.project__item:hover .project__item__share {
  display: block;
}

.project__header {
  position: fixed;
  top: 0;
  left: 0;
  height: 90vh;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.project__content--has-thumbnail {
  margin-top: 90vh;
}

.project__header__image {
  display: block;
  width: 100%;
}

.project__content {
  position: relative;
  z-index: 1;
  padding: 1px;
  background: #FFF;
}

.project__media__caption + .project__description {
  margin-top: 48px;
}

.project__description {
  max-width: 768px;
  padding: 32px;
  margin: auto;
}

.project__description__content,
.project__description__more {
  text-align: justify;
}

.project__description__more {
  display: none;
}

.project__description._show-more .project__description__more {
  display: block;
}

.project__description__read-more {
  text-align: center;
  margin: 16px;
}

.project__description__read-more a {
  border-bottom: 1px solid;
}

.project__description._show-more .project__description__read-more {
  display: none;
}

.project__description__details {
  margin-top: 64px;
  padding: 0 16px;
  font-size: 14px;
}

.project__media {
  padding: 16px;
}

.project__media__item {
  padding: 16px;
}

.project__media__caption {
  display: block;
  margin: 16px;
  font-size: 14px;
}

.project__item__count {
  margin: 0;
  margin-top: -16px;
  color: red;
  font-size: 14px;
  opacity: 0;
}

.projects--home .project__media__caption,
.projects--home .project__item__count {
  font-size: 18px;
}

.project__item:hover .project__item__count {
  opacity: 1;
}

@media (max-width: 420px) {
  .project__item__count {
    opacity: 1;
  }
}

.projects__load-more {
  margin: 16px auto;
}

.page-content {
  max-width: 768px;
  padding: 16px;
  margin: auto;
}

.page-template-featured .page-content,
.page-template-page-large .page-content {
  max-width: 100%;
  line-height: 1.525;
}

.page-content h1,
.page-content h2 {
  text-decoration: underline;
}

.site-content {
  position: relative;
  z-index: 1;
  padding-bottom: 16px;
  background: #fff;
}

.site-footer {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 64px 16px;
  margin: auto;
  font-size: 18px;
  background: #FFF;
  width: 100%;
}

.site-footer span {
  white-space: nowrap;
}

/**
 * Password
 */
.input {
  display: inline-block;
  width: 9em;
  padding: 0 .5em;
  margin-bottom: 0.48em;
  font-size: 0.8em;
  line-height: 1;
  border: .075em solid;
}

/**
 * MFP
 */
.mfp-container {
  padding: 40px;
}

@media (max-width: 800px) {
  .mfp-container {
    padding: 20px;
  }
}

.mfp-close,
.mfp-figure:after {
  display: none;
}

img.mfp-img {
  padding: 0;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.mfp-bottom-bar {
  position: static;
  margin: auto;
}

.mfp-title {
  padding: 16px;

  font-size: 14px;
  text-align: center;
}
